Fork me on GitHub

Rapport de message :*
 

Re: Probléme avec le module Publisher !!

Titre du sujet : Re: Probléme avec le module Publisher !!
par Ayoub sur 06/02/2012 17:07:47

si nn quelle est la dernière version de publisher compatible avec xoops 2.5.4 ??
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

20 Personne(s) en ligne (8 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 20 | Plus ...